class Ex1c4 {
		
	public static void main(String[] argv) {
		MyClass myObject = new MyClass(12.0,24.0);
		myObject.add();
		System.out.println("d3 = " + myObject.getd3());
		}
	}
	
	
class MyClass {
	private double d1, d2, d3;	

	MyClass(double d1, double d2) {
		this.d1 = d1;
		this.d2 = d2;
		}
	void add() {
		d3 = d1 + d2;
		}
	double getd3() {
		return d3;
		}
	}